[Desktop Entry]
Name=MySQL Administrator
Comment=MySQL Administration Tool
Exec=/usr/local/bin/mysql-administrator
Terminal=false
Type=Application
Icon=/usr/local/share/mysql-gui/MySQLIcon_Admin_48x48.png
Categories=GTK;Database;Development;Application
